Page MenuHomePhabricator

Create the change_tag_def table and add the ct_tag_id field to change_tag
Closed, ResolvedPublic

Description

As part of the approved RFC to normalize change_tag table: T185355: Normalize change tag schema

Event Timeline

Ladsgroup created this task.May 4 2018, 1:14 PM
Restricted Application edited projects, added User-Ladsgroup; removed Patch-For-Review. · View Herald TranscriptMay 4 2018, 1:14 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Ladsgroup moved this task from Incoming to In progress on the User-Ladsgroup board.May 4 2018, 3:23 PM

Change 430943 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[mediawiki/core@master] Introduce change_tag_def table

https://gerrit.wikimedia.org/r/430943

Change 430943 merged by jenkins-bot:
[mediawiki/core@master] Introduce change_tag_def table

https://gerrit.wikimedia.org/r/430943

Change 432632 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[mediawiki/core@master] Add ct_tag_id field to change_tag table

https://gerrit.wikimedia.org/r/432632

Change 432632 merged by jenkins-bot:
[mediawiki/core@master] Add ct_tag_id field to change_tag table

https://gerrit.wikimedia.org/r/432632

Lucas_Werkmeister_WMDE closed this task as Resolved.Jun 5 2018, 1:21 PM

As far as I understand, this task itself is done – the schema changes are not done yet, but we have separate subtasks for those.

Vvjjkkii renamed this task from Create the change_tag_def table and add the ct_tag_id field to change_tag to 4ldaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Ladsgroup as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from 4ldaaaaaaa to Create the change_tag_def table and add the ct_tag_id field to change_tag.Jul 2 2018, 4:29 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Ladsgroup.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.